Netgear Rolls out Firmware Update for Vulnerable Devices

Lately, American computer networking company; Netgear identified a high-severity vulnerability affecting some of its devices. Reportedly, some of Netgear’s devices were affected by pre-authentication buffer overflow vulnerability with a CVSS score of 7.4. And today, Netgear rolled out a firmware update to address the vulnerabilities on affected devices. The company also recommends its users install […]
Sponsored

Leave a Reply

Your email address will not be published. Required fields are marked *